libvirt-java

Status Approved
Creation Date Not yet implemented

Java bindings for the libvirt virtualization API

Libvirt-java is a base framework allowing to use libvirt, the virtualization
API though the Java programming language.
It requires libvirt >= 0.4.1

Contents:

Collection Owner QA Contact Crit Path Status
Fedora devel Approved
Userwatchbugzillawatchcommitscommitapproveacls
bkearney Approved Approved Approved Approved
virtmaint Approved Approved
provenpackager
group members can commit?
Collection Owner QA Contact Crit Path Status
Fedora 20 Approved
Userwatchbugzillawatchcommitscommitapproveacls
bkearney Approved Approved Approved Approved
virtmaint Approved Approved
provenpackager
group members can commit?
Collection Owner QA Contact Crit Path Status
Fedora 19 Approved
Userwatchbugzillawatchcommitscommitapproveacls
bkearney Approved Approved Approved Approved
virtmaint Approved Approved
provenpackager
group members can commit?